#shadow{
margin-bottom : 20px;
}

.item-1097{
text-align: center;
}

.nobanner #shadow  { margin-top : 20px;
}

.navbar-brand {
  padding: 0px; /* firefox bug fix */
}
.navbar-brand>img {
  height: 100%;
  padding: 15px; /* firefox bug fix */
  width: auto;
}



#breadcrumb {
background-color: #483D8B;
}
.breadcrumb {
background-color: #483D8B;
}

ol.breadcrumb {
float : top;
padding: 1px 1px 1px 2px;
}

#logowrap { 
background-color: #483D8B;
}

.btn-group > .dropdown-toggle, .btn-group > .btn:first-child, .btn-group > .btn:last-child  {
height : 20px;
}



#sidebar-1 .moduletable{
padding: 50px 40px !important;
}

.moduletable.adv{
background-image: url("/images/stories/general/quotation.png");
background-image: padding-left: 50px;
background-repeat: no-repeat;
background-position: center left;
line-height: 1.2em;
font-size: 8px;
	background-position: center center;
	min-height: 200px;
}
.mod-newsflash-adv{
padding: 20px 60px 1px 60px;
font-size: medium;
}


/*CONTACTfORM 
.contact-address > dd:nth-child(2){
padding 0,0,-50px,0;
}


.moduletable.mike{
background-image: url(/images/stories/general/quotation.png);
background-image: padding-left:50px;
background-repeat: no-repeat;
background-position: center left;
line-height: 1.2em;
font-size: 8px;
background-position: center center;
min-height: 200px;

}



.moduletable.quote{
background-image: url(/images/stories/general/quotation.png); 
background-image: padding-left:50px;
background-repeat: no-repeat;
background-position: center left;
line-height: 1em;
font-size: 8px;
background-position: center center;
min-height: 200px;
font-size: 1em !important;

}

.newsflashquote > p{
margin-top: 150px;
}

.newsflashquote.p{
font-size: 5em !important;

padding : 100px 10px;
font-size: 2em;
font-family: georgia !important;
font-style: italic;
margin: 1em 0;
letter-spacing: 2px;

}
*/
.dropdown-menu{
background-color: #cecae8;
}

.navbar-nav > li a, .navbar-nav > li span {
line-height: 30px;
background: #cecae8;
}

.navbar-default .navbar-nav > .active > a,   .active > a:hover{
background-color: #483D8B;
}
a:hover, a:focus {
  color: #483D8B !important;
  background-color: #cecae8 !important;
}

#toTop {
background: none repeat scroll 0% 0% #cecae8;
}

#top4 ul li a{
font-size : 128%;
font-weight : 900;
text-shadow : 0px 0px 1px #000;
position: relative;
background-color :  #cecae8;
}

.nav > li > a {
padding: 10px 10px;
}

.view-featured #gradient .zen-module-title h3 span {
font-size : 16px;
}

#bottomrow {
  background: url("../../../../images/none.png") repeat scroll 0% 0% #2EF598;
}

.view-featured #gradient #grid5wrap p {
    color: #ffffff;

}

.view-featured #gradient .zen-module-title h3 span{
background: #483D8B;} 

#grid4wrap ,  #grid5wrap{
background: #483D8B;

}

#footerwrap{
display:none;
}
#grid5wrap{
height:100px;
}

#grid5wrap .container{
padding 2px 0;
}

.mikecopyright{
color : #000000;
height: 100px;
}

#grid4wrap a{
 color : #ffffff;
}
.footerlinks, .footerlinksTitle{
 color : #ffffff;
background: #483D8B;
 text-align: center;

}

.footerlinksTitle{
margin-left: auto;
 margin-right: auto; 
 text-align: center;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.inputbox {
  height: 28px;
  }

  input[type="checkbox"], input[type="radio"] {
margin-top: -7px;
vertical-align: middle;
}